body {
	color: #666666;
	font-family: Georgia, "Times New Roman";
	font-size: 8pt;
	line-height: 1.8em;
}
.clear {
	clear: both;
}
a img {
	border: none;
}
.hide {
	display: none;
}
.printonly {
	display: none;
}
.access span {
	display: none;
}
h2 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 13pt;
	letter-spacing: 0.4mm;
}
h3 {
	font-weight: normal;
	font-size: 11pt;
	letter-spacing: 0.4mm;
}
#content ul li, .mceBody ul li {
	list-style: none;
	list-style-image: url(../graphics/bullet.gif);
}
a {
	color: black;
}